hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wei-Chiu Chuang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-15054) upgrade hadoop dependency on commons-codec to 1.11
Date Mon, 20 Nov 2017 23:18:00 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-15054?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16260008#comment-16260008
] 

Wei-Chiu Chuang commented on HADOOP-15054:
------------------------------------------

Agree we should upgrade to 1.11. 1.4 was released 8 years ago.
Can you please run the unit test locally? Please note if the patch has only change in pom.xml,
it doesn't really run any tests at all.


> upgrade hadoop dependency on commons-codec to 1.11
> --------------------------------------------------
>
>                 Key: HADOOP-15054
>                 URL: https://issues.apache.org/jira/browse/HADOOP-15054
>             Project: Hadoop Common
>          Issue Type: Bug
>    Affects Versions: 3.0.0-beta1
>            Reporter: PJ Fanning
>            Assignee: Bharat Viswanadham
>         Attachments: HADOOP-15054.00.patch
>
>
> https://mvnrepository.com/artifact/org.apache.hadoop/hadoop-auth/3.0.0-beta1 retains
the dependency on an old commons-codec version (1.4).
> And hadoop-common.
> Would it be possible to consider an upgrade to 1.11?



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message